<div class="row">
    <div class="col-lg-12">
        <div class="card">                            
            <form method="post" th:action="${postUrl}" class="form-horizontal" id="form-incidence">
                <input type="hidden" name="msgId" th:value="${msg.id}"/>
                <input type="hidden" name="ref" th:value="${ref}"/>
                <div class="card-block">
                    <div class="card-body">                    

                        <div class="form-group row">
                            
                            <pre class="bg-faded"><span th:text="${msg.text}" class="text"></span></pre>
                        </div>


                        <div class="form-group row">
                            <label class="col-md-4 col-form-label" for="payment-comment">Estado</label>
                            <div class="col-md-8">
                                <select class="form-control" name="status">
                                    <option value="pending">Pendiente</option>
                                    <option value="closed">Cerrada</option>
                                </select>
                            </div>
                        </div>

                        <div class="form-group row">
                            <label class="col-md-4 col-form-label" for="incidence-comment">Añadir comentario</label>
                            <div class="col-md-8">
                                <textarea class="form-control" rows="5" name="incidence-comment" id="incidence-comment" required="true"></textarea>
                            </div>
                        </div>

                    </div>
                    <div id="alert_placeholder"></div>

                    <button type="button" class="btn btn-danger" data-dismiss="modal">Cerrar</button>
                    <button type="submit" class="btn btn-success pull-right">Guardar</button>
                </div>

            </form>
        </div>

    </div>
</div>